/*
 Theme Name:   Findus Child
 Theme URI:    http://wordpress.com
 Description:  Findus Child Theme
 Author:       ApusTheme
 Author URI:   http://apusthemes.com
 Template:     findus
 Version:      1.0.0
 Text Domain:  findus-child
*/

.listing-main-content > div {
    padding: 20px;
}

/* .header-metas .price-range:last-child {
    display: none; /* Hides the last price-range element */
}
*/

.listing-content-bottom {
    display: none;
}

.listing-btn-wrapper.listing-bookmark {
    display: none;
}

#listing-description .box-inner {
    font-weight: 300;
}

.post .entry-description {
    font-weight: 300;
}

.job_search_form .tt-dataset-search .tt-selectable .location {
    font-size: 15px;
    display: none;
}

/* .job_filters .search_jobs div.filter_last, .job_filters .search_jobs div.search_location {
    display: none;
} */